Commit 45678296 authored by Social Groovy Bot's avatar Social Groovy Bot
Browse files

chore(release): version 2.9.2

parent be29f3e0
......@@ -3,6 +3,54 @@
All notable changes to this project will be documented in this file.
See [Conventional Commits](https://conventionalcommits.org) for commit guidelines.
## [2.9.2](https://github.com/SocialGouv/egapro/compare/v2.9.1...v2.9.2) (2020-03-30)
### Bug Fixes
* **app:** utilisation de createProxyMiddleware suite à maj de ht… ([#626](https://github.com/SocialGouv/egapro/issues/626)) ([f811bf9](https://github.com/SocialGouv/egapro/commit/f811bf9))
* **ci:** déplacement du job import-export dans l'étape 06-release ([#636](https://github.com/SocialGouv/egapro/issues/636)) ([27c5b0d](https://github.com/SocialGouv/egapro/commit/27c5b0d))
* **deps:** pin dependencies ([#577](https://github.com/SocialGouv/egapro/issues/577)) ([d157773](https://github.com/SocialGouv/egapro/commit/d157773))
* **deps:** update dependency @elastic/elasticsearch to v7.6.1 ([#594](https://github.com/SocialGouv/egapro/issues/594)) ([35194f0](https://github.com/SocialGouv/egapro/commit/35194f0))
* **deps:** update dependency @emotion/core to v10.0.28 ([#579](https://github.com/SocialGouv/egapro/issues/579)) ([68fe52b](https://github.com/SocialGouv/egapro/commit/68fe52b))
* **deps:** update dependency date-fns to v2.10.0 ([#561](https://github.com/SocialGouv/egapro/issues/561)) ([78b9d96](https://github.com/SocialGouv/egapro/commit/78b9d96))
* **deps:** update dependency date-fns to v2.11.0 ([#595](https://github.com/SocialGouv/egapro/issues/595)) ([26a6c0c](https://github.com/SocialGouv/egapro/commit/26a6c0c))
* **deps:** update dependency fuse.js to v3.6.1 ([#580](https://github.com/SocialGouv/egapro/issues/580)) ([7ecd0b8](https://github.com/SocialGouv/egapro/commit/7ecd0b8))
* **deps:** update dependency http-proxy-middleware to v0.21.0 ([#532](https://github.com/SocialGouv/egapro/issues/532)) ([264e8fb](https://github.com/SocialGouv/egapro/commit/264e8fb))
* **deps:** update dependency http-proxy-middleware to v1 ([#535](https://github.com/SocialGouv/egapro/issues/535)) ([ebf3aad](https://github.com/SocialGouv/egapro/commit/ebf3aad))
* **deps:** update dependency http-proxy-middleware to v1.0.2 ([#598](https://github.com/SocialGouv/egapro/issues/598)) ([99f33d2](https://github.com/SocialGouv/egapro/commit/99f33d2))
* **deps:** update dependency http-proxy-middleware to v1.0.3 ([#600](https://github.com/SocialGouv/egapro/issues/600)) ([5aac745](https://github.com/SocialGouv/egapro/commit/5aac745))
* **deps:** update dependency koa-bodyparser to v4.3.0 ([#618](https://github.com/SocialGouv/egapro/issues/618)) ([cd695ce](https://github.com/SocialGouv/egapro/commit/cd695ce))
* **deps:** update dependency koa-router to v8.0.8 ([#531](https://github.com/SocialGouv/egapro/issues/531)) ([ffbf0aa](https://github.com/SocialGouv/egapro/commit/ffbf0aa))
* **deps:** update dependency nodemailer to v6.4.4 ([#553](https://github.com/SocialGouv/egapro/issues/553)) ([909df2e](https://github.com/SocialGouv/egapro/commit/909df2e))
* **deps:** update dependency nodemailer to v6.4.5 ([#586](https://github.com/SocialGouv/egapro/issues/586)) ([7bad02d](https://github.com/SocialGouv/egapro/commit/7bad02d))
* **deps:** update dependency nodemailer to v6.4.6 ([#610](https://github.com/SocialGouv/egapro/issues/610)) ([2dc8cc4](https://github.com/SocialGouv/egapro/commit/2dc8cc4))
* **deps:** update dependency pino to v5.17.0 ([#581](https://github.com/SocialGouv/egapro/issues/581)) ([cc5a88f](https://github.com/SocialGouv/egapro/commit/cc5a88f))
* **deps:** update dependency react-datepicker to v2.14.0 ([#552](https://github.com/SocialGouv/egapro/issues/552)) ([4537cc2](https://github.com/SocialGouv/egapro/commit/4537cc2))
* **deps:** update dependency react-datepicker to v2.14.1 ([#614](https://github.com/SocialGouv/egapro/issues/614)) ([3fcc723](https://github.com/SocialGouv/egapro/commit/3fcc723))
* **deps:** update dependency react-scripts to v3.4.0 ([#529](https://github.com/SocialGouv/egapro/issues/529)) ([93e3e22](https://github.com/SocialGouv/egapro/commit/93e3e22))
* **deps:** update dependency react-table to v7.0.0 ([#585](https://github.com/SocialGouv/egapro/issues/585)) ([6299e43](https://github.com/SocialGouv/egapro/commit/6299e43))
* **deps:** update react monorepo to v16.13.0 ([#582](https://github.com/SocialGouv/egapro/issues/582)) ([bdb5085](https://github.com/SocialGouv/egapro/commit/bdb5085))
* **deps:** update react monorepo to v16.13.1 ([#608](https://github.com/SocialGouv/egapro/issues/608)) ([b628504](https://github.com/SocialGouv/egapro/commit/b628504))
* **deps:** update sentry monorepo to v5.13.2 ([#543](https://github.com/SocialGouv/egapro/issues/543)) ([ed733e6](https://github.com/SocialGouv/egapro/commit/ed733e6))
* **deps:** update sentry monorepo to v5.14.0 ([#587](https://github.com/SocialGouv/egapro/issues/587)) ([7857208](https://github.com/SocialGouv/egapro/commit/7857208))
* fix search being too wide ([#574](https://github.com/SocialGouv/egapro/issues/574)) ([be29f3e](https://github.com/SocialGouv/egapro/commit/be29f3e))
* **deps:** update sentry monorepo to v5.14.1 ([#590](https://github.com/SocialGouv/egapro/issues/590)) ([20c240c](https://github.com/SocialGouv/egapro/commit/20c240c))
* **deps:** update sentry monorepo to v5.14.2 ([#593](https://github.com/SocialGouv/egapro/issues/593)) ([cd06db4](https://github.com/SocialGouv/egapro/commit/cd06db4))
* **deps:** update sentry monorepo to v5.15.0 ([#609](https://github.com/SocialGouv/egapro/issues/609)) ([d568fb6](https://github.com/SocialGouv/egapro/commit/d568fb6))
* **egapro:** suppression de l'utilisation du conditional chaining (pas compatible react-scripts) ([#583](https://github.com/SocialGouv/egapro/issues/583)) ([e804d8e](https://github.com/SocialGouv/egapro/commit/e804d8e))
* **import:** amélioration de l'import solen ([#524](https://github.com/SocialGouv/egapro/issues/524)) ([0addf1d](https://github.com/SocialGouv/egapro/commit/0addf1d))
* modification du title de la page de consultation en Consultation Index Egapro ([#634](https://github.com/SocialGouv/egapro/issues/634)) ([f7a6490](https://github.com/SocialGouv/egapro/commit/f7a6490))
### Features
* **kinto:** update to the latest version of kinto-server docker image ([#589](https://github.com/SocialGouv/egapro/issues/589)) ([fa22b63](https://github.com/SocialGouv/egapro/commit/fa22b63))
## [2.9.1](https://github.com/SocialGouv/egapro/compare/v2.9.0...v2.9.1) (2020-03-06)
**Note:** Version bump only for package egapro
......
......@@ -11,5 +11,5 @@
"packages/*"
],
"useWorkspaces": true,
"version": "2.9.1"
"version": "2.9.2"
}
......@@ -3,6 +3,32 @@
All notable changes to this project will be documented in this file.
See [Conventional Commits](https://conventionalcommits.org) for commit guidelines.
## [2.9.2](https://github.com/SocialGouv/egapro/compare/v2.9.1...v2.9.2) (2020-03-30)
### Bug Fixes
* **deps:** pin dependencies ([#577](https://github.com/SocialGouv/egapro/issues/577)) ([d157773](https://github.com/SocialGouv/egapro/commit/d157773))
* **deps:** update dependency @elastic/elasticsearch to v7.6.1 ([#594](https://github.com/SocialGouv/egapro/issues/594)) ([35194f0](https://github.com/SocialGouv/egapro/commit/35194f0))
* **deps:** update dependency koa-bodyparser to v4.3.0 ([#618](https://github.com/SocialGouv/egapro/issues/618)) ([cd695ce](https://github.com/SocialGouv/egapro/commit/cd695ce))
* **deps:** update dependency koa-router to v8.0.8 ([#531](https://github.com/SocialGouv/egapro/issues/531)) ([ffbf0aa](https://github.com/SocialGouv/egapro/commit/ffbf0aa))
* **deps:** update dependency nodemailer to v6.4.4 ([#553](https://github.com/SocialGouv/egapro/issues/553)) ([909df2e](https://github.com/SocialGouv/egapro/commit/909df2e))
* **deps:** update dependency nodemailer to v6.4.5 ([#586](https://github.com/SocialGouv/egapro/issues/586)) ([7bad02d](https://github.com/SocialGouv/egapro/commit/7bad02d))
* **deps:** update dependency nodemailer to v6.4.6 ([#610](https://github.com/SocialGouv/egapro/issues/610)) ([2dc8cc4](https://github.com/SocialGouv/egapro/commit/2dc8cc4))
* **deps:** update dependency pino to v5.17.0 ([#581](https://github.com/SocialGouv/egapro/issues/581)) ([cc5a88f](https://github.com/SocialGouv/egapro/commit/cc5a88f))
* **deps:** update dependency react-table to v7.0.0 ([#585](https://github.com/SocialGouv/egapro/issues/585)) ([6299e43](https://github.com/SocialGouv/egapro/commit/6299e43))
* **deps:** update sentry monorepo to v5.13.2 ([#543](https://github.com/SocialGouv/egapro/issues/543)) ([ed733e6](https://github.com/SocialGouv/egapro/commit/ed733e6))
* fix search being too wide ([#574](https://github.com/SocialGouv/egapro/issues/574)) ([be29f3e](https://github.com/SocialGouv/egapro/commit/be29f3e))
* **deps:** update sentry monorepo to v5.14.0 ([#587](https://github.com/SocialGouv/egapro/issues/587)) ([7857208](https://github.com/SocialGouv/egapro/commit/7857208))
* **deps:** update sentry monorepo to v5.14.1 ([#590](https://github.com/SocialGouv/egapro/issues/590)) ([20c240c](https://github.com/SocialGouv/egapro/commit/20c240c))
* **deps:** update sentry monorepo to v5.14.2 ([#593](https://github.com/SocialGouv/egapro/issues/593)) ([cd06db4](https://github.com/SocialGouv/egapro/commit/cd06db4))
* **deps:** update sentry monorepo to v5.15.0 ([#609](https://github.com/SocialGouv/egapro/issues/609)) ([d568fb6](https://github.com/SocialGouv/egapro/commit/d568fb6))
* **egapro:** suppression de l'utilisation du conditional chaining (pas compatible react-scripts) ([#583](https://github.com/SocialGouv/egapro/issues/583)) ([e804d8e](https://github.com/SocialGouv/egapro/commit/e804d8e))
## [2.9.1](https://github.com/SocialGouv/egapro/compare/v2.9.0...v2.9.1) (2020-03-06)
**Note:** Version bump only for package api
......
{
"name": "api",
"version": "2.9.1",
"version": "2.9.2",
"main": "index.js",
"author": "Incubateur des Ministères Sociaux <dsi-incubateur@sg.social.gouv.fr> (https://incubateur.social.gouv.fr)",
"license": "Apache-2.0",
......
......@@ -3,6 +3,35 @@
All notable changes to this project will be documented in this file.
See [Conventional Commits](https://conventionalcommits.org) for commit guidelines.
## [2.9.2](https://github.com/SocialGouv/egapro/compare/v2.9.1...v2.9.2) (2020-03-30)
### Bug Fixes
* **app:** utilisation de createProxyMiddleware suite à maj de ht… ([#626](https://github.com/SocialGouv/egapro/issues/626)) ([f811bf9](https://github.com/SocialGouv/egapro/commit/f811bf9))
* **deps:** pin dependencies ([#577](https://github.com/SocialGouv/egapro/issues/577)) ([d157773](https://github.com/SocialGouv/egapro/commit/d157773))
* **deps:** update dependency @elastic/elasticsearch to v7.6.1 ([#594](https://github.com/SocialGouv/egapro/issues/594)) ([35194f0](https://github.com/SocialGouv/egapro/commit/35194f0))
* **deps:** update dependency @emotion/core to v10.0.28 ([#579](https://github.com/SocialGouv/egapro/issues/579)) ([68fe52b](https://github.com/SocialGouv/egapro/commit/68fe52b))
* **deps:** update dependency date-fns to v2.10.0 ([#561](https://github.com/SocialGouv/egapro/issues/561)) ([78b9d96](https://github.com/SocialGouv/egapro/commit/78b9d96))
* **deps:** update dependency date-fns to v2.11.0 ([#595](https://github.com/SocialGouv/egapro/issues/595)) ([26a6c0c](https://github.com/SocialGouv/egapro/commit/26a6c0c))
* **deps:** update dependency fuse.js to v3.6.1 ([#580](https://github.com/SocialGouv/egapro/issues/580)) ([7ecd0b8](https://github.com/SocialGouv/egapro/commit/7ecd0b8))
* **deps:** update dependency http-proxy-middleware to v0.21.0 ([#532](https://github.com/SocialGouv/egapro/issues/532)) ([264e8fb](https://github.com/SocialGouv/egapro/commit/264e8fb))
* **deps:** update dependency http-proxy-middleware to v1 ([#535](https://github.com/SocialGouv/egapro/issues/535)) ([ebf3aad](https://github.com/SocialGouv/egapro/commit/ebf3aad))
* **deps:** update dependency http-proxy-middleware to v1.0.2 ([#598](https://github.com/SocialGouv/egapro/issues/598)) ([99f33d2](https://github.com/SocialGouv/egapro/commit/99f33d2))
* **deps:** update dependency http-proxy-middleware to v1.0.3 ([#600](https://github.com/SocialGouv/egapro/issues/600)) ([5aac745](https://github.com/SocialGouv/egapro/commit/5aac745))
* **deps:** update dependency react-datepicker to v2.14.0 ([#552](https://github.com/SocialGouv/egapro/issues/552)) ([4537cc2](https://github.com/SocialGouv/egapro/commit/4537cc2))
* **deps:** update dependency react-datepicker to v2.14.1 ([#614](https://github.com/SocialGouv/egapro/issues/614)) ([3fcc723](https://github.com/SocialGouv/egapro/commit/3fcc723))
* **deps:** update dependency react-scripts to v3.4.0 ([#529](https://github.com/SocialGouv/egapro/issues/529)) ([93e3e22](https://github.com/SocialGouv/egapro/commit/93e3e22))
* **deps:** update dependency react-table to v7.0.0 ([#585](https://github.com/SocialGouv/egapro/issues/585)) ([6299e43](https://github.com/SocialGouv/egapro/commit/6299e43))
* modification du title de la page de consultation en Consultation Index Egapro ([#634](https://github.com/SocialGouv/egapro/issues/634)) ([f7a6490](https://github.com/SocialGouv/egapro/commit/f7a6490))
* **deps:** update react monorepo to v16.13.0 ([#582](https://github.com/SocialGouv/egapro/issues/582)) ([bdb5085](https://github.com/SocialGouv/egapro/commit/bdb5085))
* **deps:** update react monorepo to v16.13.1 ([#608](https://github.com/SocialGouv/egapro/issues/608)) ([b628504](https://github.com/SocialGouv/egapro/commit/b628504))
* **egapro:** suppression de l'utilisation du conditional chaining (pas compatible react-scripts) ([#583](https://github.com/SocialGouv/egapro/issues/583)) ([e804d8e](https://github.com/SocialGouv/egapro/commit/e804d8e))
## [2.9.1](https://github.com/SocialGouv/egapro/compare/v2.9.0...v2.9.1) (2020-03-06)
**Note:** Version bump only for package app
......
{
"name": "app",
"version": "2.9.1",
"version": "2.9.2",
"private": true,
"scripts": {
"start": "react-scripts start",
......
# Change Log
All notable changes to this project will be documented in this file.
See [Conventional Commits](https://conventionalcommits.org) for commit guidelines.
## [2.9.2](https://github.com/SocialGouv/egapro/compare/v2.9.1...v2.9.2) (2020-03-30)
**Note:** Version bump only for package import-export
{
"name": "import-export",
"version": "2.9.1",
"version": "2.9.2",
"author": "Incubateur des Ministères Sociaux <dsi-incubateur@sg.social.gouv.fr> (https://incubateur.social.gouv.fr)",
"license": "Apache-2.0",
"private": true,
......
......@@ -3,6 +3,20 @@
All notable changes to this project will be documented in this file.
See [Conventional Commits](https://conventionalcommits.org) for commit guidelines.
## [2.9.2](https://github.com/SocialGouv/egapro/compare/v2.9.1...v2.9.2) (2020-03-30)
### Bug Fixes
* **deps:** pin dependencies ([#577](https://github.com/SocialGouv/egapro/issues/577)) ([d157773](https://github.com/SocialGouv/egapro/commit/d157773))
* **deps:** update dependency @elastic/elasticsearch to v7.6.1 ([#594](https://github.com/SocialGouv/egapro/issues/594)) ([35194f0](https://github.com/SocialGouv/egapro/commit/35194f0))
* **deps:** update dependency react-table to v7.0.0 ([#585](https://github.com/SocialGouv/egapro/issues/585)) ([6299e43](https://github.com/SocialGouv/egapro/commit/6299e43))
* **import:** amélioration de l'import solen ([#524](https://github.com/SocialGouv/egapro/issues/524)) ([0addf1d](https://github.com/SocialGouv/egapro/commit/0addf1d))
## [2.9.1](https://github.com/SocialGouv/egapro/compare/v2.9.0...v2.9.1) (2020-03-06)
**Note:** Version bump only for package kinto
......
{
"name": "kinto",
"version": "2.9.1",
"version": "2.9.2",
"main": "index.js",
"author": "Incubateur des Ministères Sociaux <dsi-incubateur@sg.social.gouv.fr> (https://incubateur.social.gouv.fr)",
"license": "Apache-2.0",
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment